html {
    background: #b3b3b3;
    padding: 15px;
    border: 5px solid white;
    margin: 15px;
    height: 2000px;
    overflow: hidden;
}

body {
    background: #fa923f;
    padding: 20px;
    border: 5px solid black;
    margin: 0;
    overflow: hidden;
  }
  
.parent {
    background: white;
    padding: 20px;
    border: 5px solid black;
    margin: 0;
    position: relative;
    top: 200px;
  }
  
.parent div {
    background: rgb(105, 105, 109);
    color: white;
    padding: 10px;
    border: 5px solid black;
    margin: 10px;
}
.parent .child-1 {

}